Permalink
Browse files

update plotly-scala version to 0.3.1

  • Loading branch information...
izhangzhihao committed Mar 27, 2017
1 parent 4614cf9 commit 757b596fa78fd004b42e9a4bd2ff013a96229415
Showing with 4 additions and 4 deletions.
  1. +4 −4 README.md
View
@@ -26,9 +26,9 @@ It runs demos of the plotly.js documentation during its tests, to ensure that it
### From jupyter-scala
Simply add the `org.plotly-scala::plotly-jupyter-scala:0.3.0` dependency to the notebook, initialize plotly-scala, and use it, like
Simply add the `org.plotly-scala::plotly-jupyter-scala:0.3.1` dependency to the notebook, initialize plotly-scala, and use it, like
```scala
import $ivy.`org.plotly-scala::plotly-jupyter-scala:0.3.0`
import $ivy.`org.plotly-scala::plotly-jupyter-scala:0.3.1`
import plotly._
import plotly.element._
@@ -50,7 +50,7 @@ Bar(x, y).plot()
Add the corresponding dependency to your project, like
```scala
libraryDependencies += "org.plotly-scala" %%% "plotly-render" % "0.3.0"
libraryDependencies += "org.plotly-scala" %%% "plotly-render" % "0.3.1"
```
Note that there are no version published for scala 2.10 yet, because of the limitation of case classes to 22 members with it.
@@ -87,7 +87,7 @@ plot.plot(
Load the corresponding dependency, and some imports, like
```scala
import $ivy.`org.plotly-scala::plotly-render:0.3.0`
import $ivy.`org.plotly-scala::plotly-render:0.3.1`
import plotly._, element._, layout._, Plotly._
```

0 comments on commit 757b596

Please sign in to comment.